Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

Android™ Development

Reply
Developer
Posts: 281
Registered: ‎05-31-2012
My Device: Playbook
My Carrier: o2

Error: Code signing request failed because this file has been previously signed

How can I change my application version to avoid this error:

Error: Code signing request failed because this file has been previously signed

 i changed my manifest file from

android:versionCode="1"
android:versionName="1.0" >

 to

android:versionCode="1"
android:versionName="1.0.1" >

 but this did not help

Plase "+Like" my post if it was helpful.
Developer
Posts: 281
Registered: ‎05-31-2012
My Device: Playbook
My Carrier: o2

Re: Error: Code signing request failed because this file has been previously signed

I just needed to change it like this:

android:versionCode="2"
android:versionName="1.0.1" >

 now its working

Plase "+Like" my post if it was helpful.